<COMPONENT CODENAME="ravbootopt" MUSTINSTALL="1" NEEDSPACE="3766237" VERSION="24.00.65.34" UPDATETIME="2012-11-27 11:17">
    <FILES>
        <ITEM FILENAME="wkset.dll" PATH="%INSTALL%\tools\rsbootopt" CHECK="2F953AB697FA6CE20D84521A72CD2BF7" RAWSIZE="24216" RPSIZE="11733" CRC="1969453841" />
        <ITEM FILENAME="rscfgmgr.dll" PATH="%INSTALL%\tools\rsbootopt" CHECK="9ED2EC1AE4C6E9585C10F3CECE9CB783" RAWSIZE="90776" RPSIZE="38759" CRC="1281013545" />
        <ITEM FILENAME="product.dll" PATH="%INSTALL%\tools\rsbootopt" CHECK="B845C11357CB17BDC4C61E0B57DD1EF1" RAWSIZE="20312" RPSIZE="11088" CRC="3666413498" />
        <ITEM FILENAME="BRScan.dll" PATH="%INSTALL%\tools\rsbootopt" CHECK="DC04968247ECCEF44569E1CD3F866153" RAWSIZE="579416" RPSIZE="306901" CRC="1330138567" />
        <ITEM FILENAME="bootopt.exe" PATH="%INSTALL%\tools\rsbootopt" CHECK="EB0B538E68723F7010249A64AF21BBBF" RAWSIZE="44888" RPSIZE="22858" CRC="1031063700" />
        <ITEM FILENAME="rsxml3w.dll" PATH="%INSTALL%\tools\rsbootopt" CHECK="3CC9F8D9DB63E973433637945232FFF4" RAWSIZE="164696" RPSIZE="73473" CRC="3379825199" />
        <ITEM FILENAME="rscom.dll" PATH="%INSTALL%\tools\rsbootopt" CHECK="FA16F5B4353FECDD3D7E1D9CE18348C1" RAWSIZE="139608" RPSIZE="57034" CRC="497866733" />
        <ITEM FILENAME="pubcomm.dll" PATH="%INSTALL%\tools\rsbootopt" CHECK="DD8552206F726B0610D08EE0B5085656" RAWSIZE="131008" RPSIZE="58283" CRC="1995150131" />
        <ITEM FILENAME="procenv.dll" PATH="%INSTALL%\tools\rsbootopt" CHECK="2349983D784ED407A64F274ACB8D4B18" RAWSIZE="29848" RPSIZE="14670" CRC="558524638" />
        <ITEM FILENAME="gear.dll" PATH="%INSTALL%\tools\rsbootopt" CHECK="E1785C5597A1977165E7C779CD975689" RAWSIZE="35480" RPSIZE="17316" CRC="3240673501" />
        <ITEM FILENAME="dfw.dll" PATH="%INSTALL%\tools\rsbootopt" CHECK="8B6FF1552BEA9004889DF35582BAC415" RAWSIZE="230232" RPSIZE="102704" CRC="2307288242" />
        <ITEM FILENAME="rscom.xml" PATH="%INSTALL%\tools\rsbootopt\cfgxml" SOURCEPATH="cfgxml" CHECK="52E86AE69CD691FF80DE8C760A08E457" RAWSIZE="4552" RPSIZE="1667" CRC="3277074446" />
        <ITEM FILENAME="bootopt.xml" PATH="%INSTALL%\tools\rsbootopt\cfgxml" SOURCEPATH="cfgxml" CHECK="41149F503905C458A59419E18F3150A5" RAWSIZE="743" RPSIZE="513" CRC="165523063" />
        <ITEM FILENAME="bootopt936.xml" PATH="%INSTALL%\tools\rsbootopt\cfgxml" SOURCEPATH="cfgxml" CHECK="38AA39FB6AB2FF6E812562EC0644E58C" RAWSIZE="750" RPSIZE="524" CRC="2644784913" />
        <ITEM FILENAME="bootopt950.xml" PATH="%INSTALL%\tools\rsbootopt\cfgxml" SOURCEPATH="cfgxml" CHECK="2C9861A5315D4C683B40980C33C3A7E9" RAWSIZE="750" RPSIZE="522" CRC="3066651563" />
        <ITEM FILENAME="bootopt1252.xml" PATH="%INSTALL%\tools\rsbootopt\cfgxml" SOURCEPATH="cfgxml" CHECK="4BCDF72FBF72A2E53FDD2D8AF074D770" RAWSIZE="751" RPSIZE="525" CRC="2091211664" />
        <ITEM FILENAME="BootRun.db" PATH="%INSTALL%\tools\rsbootopt\Data" SOURCEPATH="Data" CHECK="BB1806E7CF10E5188B3E7A7FCC577AF7" RAWSIZE="83968" RPSIZE="29445" CRC="814187591" />
        <ITEM FILENAME="atl90.dll" PATH="%INSTALL%\tools\rsbootopt" CHECK="64ECA1F64E4A988A6C5C93F3E5D66236" RAWSIZE="161784" RPSIZE="79702" CRC="1196063719" />
        <ITEM FILENAME="msvcm90.dll" PATH="%INSTALL%\tools\rsbootopt" CHECK="4A8BC195ABDC93F0DB5DAB7F5093C52F" RAWSIZE="224768" RPSIZE="67162" CRC="3285628013" />
        <ITEM FILENAME="msvcp90.dll" PATH="%INSTALL%\tools\rsbootopt" CHECK="6DE5C66E434A9C1729575763D891C6C2" RAWSIZE="568832" RPSIZE="156585" CRC="1448672044" />
        <ITEM FILENAME="msvcr90.dll" PATH="%INSTALL%\tools\rsbootopt" CHECK="E7D91D008FE76423962B91C43C88E4EB" RAWSIZE="655872" RPSIZE="318648" CRC="1780842555" />
        <ITEM FILENAME="Microsoft.VC90.ATL.manifest" PATH="%INSTALL%\tools\rsbootopt" CHECK="B41644A01C05740576B4E77662C7E86C" RAWSIZE="466" RPSIZE="445" CRC="1231474722" />
        <ITEM FILENAME="Microsoft.VC90.CRT.manifest" PATH="%INSTALL%\tools\rsbootopt" CHECK="6BB5D2AAD0AE1B4A82E7DDF7CF58802A" RAWSIZE="524" RPSIZE="457" CRC="1519966432" />
        <ITEM FILENAME="main.htm" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui" SOURCEPATH="ui\1252\ui" CHECK="AE4CB530EDCA3DB59C4B81F9CC8BC510" RAWSIZE="6747" RPSIZE="1673" CRC="1307115252" />
        <ITEM FILENAME="bootopt.css" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css" SOURCEPATH="ui\1252\ui\css" CHECK="B3594204F1EAF80334ECD7BC938EBC03" RAWSIZE="5771" RPSIZE="1970" CRC="2986783729" />
        <ITEM FILENAME="core.css" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css" SOURCEPATH="ui\1252\ui\css" CHECK="25B7FBD4DC885C05DBF1DC9B8FDEA11E" RAWSIZE="13672" RPSIZE="3194" CRC="1760439023" />
        <ITEM FILENAME="bg.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="C4F0F18E7E7A2F283280F4DCD0F9E261" RAWSIZE="252" RPSIZE="365" CRC="1961100554" />
        <ITEM FILENAME="botbg.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="CAB0846A5487C1BBE0300C5B2C4399F7" RAWSIZE="329" RPSIZE="450" CRC="2905132465" />
        <ITEM FILENAME="botbg2.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="A192E7A5368970187C5E96B1377FB371" RAWSIZE="353" RPSIZE="476" CRC="2967920793" />
        <ITEM FILENAME="chk0.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="F0C3D32618057328AE7684B8D62C4442" RAWSIZE="321" RPSIZE="423" CRC="3537363562" />
        <ITEM FILENAME="chk00.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="DFC4EEA127AB64BCFA5E1DA2FA946EA7" RAWSIZE="147" RPSIZE="258" CRC="2631228739" />
        <ITEM FILENAME="chk0h.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="44EE09E56DD9E106A86D7F5144ED3FB3" RAWSIZE="322" RPSIZE="433" CRC="883111133" />
        <ITEM FILENAME="chk1.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="6BFDBFBFC93061755EBC960F6CAEF6C9" RAWSIZE="530" RPSIZE="497" CRC="2960349806" />
        <ITEM FILENAME="chk11.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="C256861174F1117B1691D041F4C01B8C" RAWSIZE="145" RPSIZE="266" CRC="2356785637" />
        <ITEM FILENAME="chk1h.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="3CE601F8C94AC99C88F1E24A8551B53C" RAWSIZE="530" RPSIZE="501" CRC="3519667690" />
        <ITEM FILENAME="chk2.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="852AFD46786457933FEFA070BD965CE4" RAWSIZE="533" RPSIZE="490" CRC="3885298617" />
        <ITEM FILENAME="chk22.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="0BDFCB3CAC0CD3E382A1B68D5F270449" RAWSIZE="331" RPSIZE="377" CRC="2680757118" />
        <ITEM FILENAME="chk2h.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="E2359492DC00108AC2ECEF2BA51AF636" RAWSIZE="332" RPSIZE="453" CRC="3638808604" />
        <ITEM FILENAME="combg.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="531CCDD2C0ABFE45C6BA962B1F483144" RAWSIZE="293" RPSIZE="414" CRC="1923143244" />
        <ITEM FILENAME="commbtn.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="B1A7FBFC9ACDFA2D9BFD5E60EA828C48" RAWSIZE="3430" RPSIZE="3406" CRC="3498909220" />
        <ITEM FILENAME="commbtn2.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="ABA2A60CEE84435764C8A9DC62B4B0C0" RAWSIZE="2814" RPSIZE="2941" CRC="3633000160" />
        <ITEM FILENAME="headbg.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="26843B28DBA8C808549547824916986B" RAWSIZE="193" RPSIZE="308" CRC="2484426467" />
        <ITEM FILENAME="info.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="22112A39A5BBD78161CAE61F5B646F99" RAWSIZE="267" RPSIZE="386" CRC="3109848433" />
        <ITEM FILENAME="info2.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="4A543AA565FCFE75B92208BB5B5B5349" RAWSIZE="277" RPSIZE="398" CRC="2263066365" />
        <ITEM FILENAME="iok.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="A1B8D5DD78EEFD242549423ED6D8F721" RAWSIZE="198" RPSIZE="315" CRC="3704922860" />
        <ITEM FILENAME="loading.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="F05350781E53B8E60DD8B43F1F3E4AF9" RAWSIZE="5300" RPSIZE="4900" CRC="1177048084" />
        <ITEM FILENAME="none.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="843CDE9B6E1C1C35728317370EFD5759" RAWSIZE="3483" RPSIZE="3602" CRC="390442949" />
        <ITEM FILENAME="radio0.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="905C66DC156BA0CEE416CEBAF059BDE6" RAWSIZE="554" RPSIZE="521" CRC="2090473710" />
        <ITEM FILENAME="radio1.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="D4FEF723D84254B554062B90D804C2D2" RAWSIZE="555" RPSIZE="538" CRC="3862455566" />
        <ITEM FILENAME="rborder.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="929B01EEBE3ACA1ED3EFF0F3782C10BA" RAWSIZE="109" RPSIZE="223" CRC="2601860353" />
        <ITEM FILENAME="tab1.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="69E6C65F6C9EA7471272136A8ACF5329" RAWSIZE="4753" RPSIZE="4847" CRC="699657376" />
        <ITEM FILENAME="tab2.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="36148461B400CF25A5BE18E0286E2C81" RAWSIZE="2266" RPSIZE="2243" CRC="3153908420" />
        <ITEM FILENAME="tdbg.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="4FA73E3DCF856960BBBE76A93E5FEFC8" RAWSIZE="35" RPSIZE="147" CRC="2784295509" />
        <ITEM FILENAME="theadbg.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="65CDFE4A6B7597A4155F0FAC275A7D42" RAWSIZE="825" RPSIZE="249" CRC="2686790370" />
        <ITEM FILENAME="theadsp.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="4E70991F97EB1B99CB53A45715BC27D7" RAWSIZE="849" RPSIZE="293" CRC="2135371190" />
        <ITEM FILENAME="topbg.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="7103971242D3AAC8C2FE6CD975C1E19C" RAWSIZE="670" RPSIZE="791" CRC="3900645838" />
        <ITEM FILENAME="updown.gif" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common" SOURCEPATH="ui\1252\ui\css\common" CHECK="36C7C006F545370D70E7CAE47E9AE0F1" RAWSIZE="277" RPSIZE="400" CRC="3234129258" />
        <ITEM FILENAME="1_1.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="44C3A564C0AD0F64F8BC0787EFE58A71" RAWSIZE="2914" RPSIZE="3031" CRC="3855016728" />
        <ITEM FILENAME="1_2.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="6E5D938340CDF3C3BD7510316908725A" RAWSIZE="3201" RPSIZE="3318" CRC="3673574386" />
        <ITEM FILENAME="1_3.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="6C9141CF88712FC8AF6A70FFB20D5DBB" RAWSIZE="2915" RPSIZE="3032" CRC="52952153" />
        <ITEM FILENAME="2_1.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="6E3E4E5A58799A4ECE7F83B0C70FAD63" RAWSIZE="2889" RPSIZE="3006" CRC="398932724" />
        <ITEM FILENAME="2_2.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="AD240A1CFC6DD093E0E3376F5C375DCC" RAWSIZE="3241" RPSIZE="3358" CRC="1234255660" />
        <ITEM FILENAME="2_3.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="736F9B1FD16F2C4F2C5B69D0BBFB0CD8" RAWSIZE="2889" RPSIZE="3006" CRC="988148948" />
        <ITEM FILENAME="3_1.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="1B1D6844AFE229E2B1DCC20DE30BE8F9" RAWSIZE="150" RPSIZE="260" CRC="3668296047" />
        <ITEM FILENAME="3_2.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="0FD28FCC887C4D0EB6DB0D675A448B79" RAWSIZE="450" RPSIZE="567" CRC="4050657265" />
        <ITEM FILENAME="3_3.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="84BD73DBAD96AA7B9A02C73F80B72C94" RAWSIZE="151" RPSIZE="261" CRC="2439797953" />
        <ITEM FILENAME="4_1.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="E955C440C96A444E1DEFD637ED8A25DA" RAWSIZE="284" RPSIZE="401" CRC="3954808699" />
        <ITEM FILENAME="4_2.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="56557FD9666E7ADE01785815AFF7A7EA" RAWSIZE="587" RPSIZE="704" CRC="1239250074" />
        <ITEM FILENAME="4_3.png" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\css\common\icons" SOURCEPATH="ui\1252\ui\css\common\icons" CHECK="2E97AA9883C6D6178E5A9720131A5747" RAWSIZE="285" RPSIZE="402" CRC="670743060" />
        <ITEM FILENAME="base.js" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\scripts" SOURCEPATH="ui\1252\ui\scripts" CHECK="E8D236466CEE04A5C3ACB8867D7D5C89" RAWSIZE="9008" RPSIZE="3433" CRC="395458068" />
        <ITEM FILENAME="bootopt.js" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\scripts" SOURCEPATH="ui\1252\ui\scripts" CHECK="25E50140DF6D1F646BEA62CB1663523C" RAWSIZE="15666" RPSIZE="4119" CRC="3811351281" />
        <ITEM FILENAME="core.js" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\scripts" SOURCEPATH="ui\1252\ui\scripts" CHECK="B0F90C355890B7D0566F093AA34AC230" RAWSIZE="10887" RPSIZE="4484" CRC="1402266380" />
        <ITEM FILENAME="jquery.js" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\scripts" SOURCEPATH="ui\1252\ui\scripts" CHECK="8B8667E960C4DA9E7A4418C35AD3F608" RAWSIZE="72329" RPSIZE="24800" CRC="4025444371" />
        <ITEM FILENAME="lang936.js" PATH="%INSTALL%\tools\rsbootopt\ui\1252\ui\scripts" SOURCEPATH="ui\1252\ui\scripts" CHECK="AB14F4D9B2B96E68CCD13BA17C309035" RAWSIZE="5626" RPSIZE="2618" CRC="292303487" />
        <ITEM FILENAME="main.htm" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui" SOURCEPATH="ui\936\ui" CHECK="9831DF5DECA292AB3067E11AEA69FF4E" RAWSIZE="6663" RPSIZE="1742" CRC="3245510751" />
        <ITEM FILENAME="bootopt.css" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css" SOURCEPATH="ui\936\ui\css" CHECK="AE29257DCE2FA3523C2442FCCFC60103" RAWSIZE="5741" RPSIZE="1962" CRC="3343419468" />
        <ITEM FILENAME="core.css" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css" SOURCEPATH="ui\936\ui\css" CHECK="25B7FBD4DC885C05DBF1DC9B8FDEA11E" RAWSIZE="13672" RPSIZE="3194" CRC="1760439023" />
        <ITEM FILENAME="bg.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="C4F0F18E7E7A2F283280F4DCD0F9E261" RAWSIZE="252" RPSIZE="365" CRC="1961100554" />
        <ITEM FILENAME="botbg.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="CAB0846A5487C1BBE0300C5B2C4399F7" RAWSIZE="329" RPSIZE="450" CRC="2905132465" />
        <ITEM FILENAME="botbg2.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="A192E7A5368970187C5E96B1377FB371" RAWSIZE="353" RPSIZE="476" CRC="2967920793" />
        <ITEM FILENAME="chk0.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="F0C3D32618057328AE7684B8D62C4442" RAWSIZE="321" RPSIZE="423" CRC="3537363562" />
        <ITEM FILENAME="chk00.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="DFC4EEA127AB64BCFA5E1DA2FA946EA7" RAWSIZE="147" RPSIZE="258" CRC="2631228739" />
        <ITEM FILENAME="chk0h.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="44EE09E56DD9E106A86D7F5144ED3FB3" RAWSIZE="322" RPSIZE="433" CRC="883111133" />
        <ITEM FILENAME="chk1.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="6BFDBFBFC93061755EBC960F6CAEF6C9" RAWSIZE="530" RPSIZE="497" CRC="2960349806" />
        <ITEM FILENAME="chk11.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="C256861174F1117B1691D041F4C01B8C" RAWSIZE="145" RPSIZE="266" CRC="2356785637" />
        <ITEM FILENAME="chk1h.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="3CE601F8C94AC99C88F1E24A8551B53C" RAWSIZE="530" RPSIZE="501" CRC="3519667690" />
        <ITEM FILENAME="chk2.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="852AFD46786457933FEFA070BD965CE4" RAWSIZE="533" RPSIZE="490" CRC="3885298617" />
        <ITEM FILENAME="chk22.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="0BDFCB3CAC0CD3E382A1B68D5F270449" RAWSIZE="331" RPSIZE="377" CRC="2680757118" />
        <ITEM FILENAME="chk2h.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="E2359492DC00108AC2ECEF2BA51AF636" RAWSIZE="332" RPSIZE="453" CRC="3638808604" />
        <ITEM FILENAME="combg.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="531CCDD2C0ABFE45C6BA962B1F483144" RAWSIZE="293" RPSIZE="414" CRC="1923143244" />
        <ITEM FILENAME="commbtn.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="B1A7FBFC9ACDFA2D9BFD5E60EA828C48" RAWSIZE="3430" RPSIZE="3406" CRC="3498909220" />
        <ITEM FILENAME="commbtn2.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="ABA2A60CEE84435764C8A9DC62B4B0C0" RAWSIZE="2814" RPSIZE="2941" CRC="3633000160" />
        <ITEM FILENAME="headbg.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="26843B28DBA8C808549547824916986B" RAWSIZE="193" RPSIZE="308" CRC="2484426467" />
        <ITEM FILENAME="info.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="22112A39A5BBD78161CAE61F5B646F99" RAWSIZE="267" RPSIZE="386" CRC="3109848433" />
        <ITEM FILENAME="info2.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="4A543AA565FCFE75B92208BB5B5B5349" RAWSIZE="277" RPSIZE="398" CRC="2263066365" />
        <ITEM FILENAME="iok.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="A1B8D5DD78EEFD242549423ED6D8F721" RAWSIZE="198" RPSIZE="315" CRC="3704922860" />
        <ITEM FILENAME="loading.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="F05350781E53B8E60DD8B43F1F3E4AF9" RAWSIZE="5300" RPSIZE="4900" CRC="1177048084" />
        <ITEM FILENAME="none.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="843CDE9B6E1C1C35728317370EFD5759" RAWSIZE="3483" RPSIZE="3602" CRC="390442949" />
        <ITEM FILENAME="radio0.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="905C66DC156BA0CEE416CEBAF059BDE6" RAWSIZE="554" RPSIZE="521" CRC="2090473710" />
        <ITEM FILENAME="radio1.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="D4FEF723D84254B554062B90D804C2D2" RAWSIZE="555" RPSIZE="538" CRC="3862455566" />
        <ITEM FILENAME="rborder.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="929B01EEBE3ACA1ED3EFF0F3782C10BA" RAWSIZE="109" RPSIZE="223" CRC="2601860353" />
        <ITEM FILENAME="tab1.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="69E6C65F6C9EA7471272136A8ACF5329" RAWSIZE="4753" RPSIZE="4847" CRC="699657376" />
        <ITEM FILENAME="tab2.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="36148461B400CF25A5BE18E0286E2C81" RAWSIZE="2266" RPSIZE="2243" CRC="3153908420" />
        <ITEM FILENAME="tdbg.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="4FA73E3DCF856960BBBE76A93E5FEFC8" RAWSIZE="35" RPSIZE="147" CRC="2784295509" />
        <ITEM FILENAME="theadbg.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="65CDFE4A6B7597A4155F0FAC275A7D42" RAWSIZE="825" RPSIZE="249" CRC="2686790370" />
        <ITEM FILENAME="theadsp.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="4E70991F97EB1B99CB53A45715BC27D7" RAWSIZE="849" RPSIZE="293" CRC="2135371190" />
        <ITEM FILENAME="topbg.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="7103971242D3AAC8C2FE6CD975C1E19C" RAWSIZE="670" RPSIZE="791" CRC="3900645838" />
        <ITEM FILENAME="updown.gif" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common" SOURCEPATH="ui\936\ui\css\common" CHECK="36C7C006F545370D70E7CAE47E9AE0F1" RAWSIZE="277" RPSIZE="400" CRC="3234129258" />
        <ITEM FILENAME="1_1.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="44C3A564C0AD0F64F8BC0787EFE58A71" RAWSIZE="2914" RPSIZE="3031" CRC="3855016728" />
        <ITEM FILENAME="1_2.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="6E5D938340CDF3C3BD7510316908725A" RAWSIZE="3201" RPSIZE="3318" CRC="3673574386" />
        <ITEM FILENAME="1_3.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="6C9141CF88712FC8AF6A70FFB20D5DBB" RAWSIZE="2915" RPSIZE="3032" CRC="52952153" />
        <ITEM FILENAME="2_1.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="6E3E4E5A58799A4ECE7F83B0C70FAD63" RAWSIZE="2889" RPSIZE="3006" CRC="398932724" />
        <ITEM FILENAME="2_2.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="AD240A1CFC6DD093E0E3376F5C375DCC" RAWSIZE="3241" RPSIZE="3358" CRC="1234255660" />
        <ITEM FILENAME="2_3.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="736F9B1FD16F2C4F2C5B69D0BBFB0CD8" RAWSIZE="2889" RPSIZE="3006" CRC="988148948" />
        <ITEM FILENAME="3_1.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="1B1D6844AFE229E2B1DCC20DE30BE8F9" RAWSIZE="150" RPSIZE="260" CRC="3668296047" />
        <ITEM FILENAME="3_2.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="0FD28FCC887C4D0EB6DB0D675A448B79" RAWSIZE="450" RPSIZE="567" CRC="4050657265" />
        <ITEM FILENAME="3_3.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="84BD73DBAD96AA7B9A02C73F80B72C94" RAWSIZE="151" RPSIZE="261" CRC="2439797953" />
        <ITEM FILENAME="4_1.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="E955C440C96A444E1DEFD637ED8A25DA" RAWSIZE="284" RPSIZE="401" CRC="3954808699" />
        <ITEM FILENAME="4_2.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="56557FD9666E7ADE01785815AFF7A7EA" RAWSIZE="587" RPSIZE="704" CRC="1239250074" />
        <ITEM FILENAME="4_3.png" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\css\common\icons" SOURCEPATH="ui\936\ui\css\common\icons" CHECK="2E97AA9883C6D6178E5A9720131A5747" RAWSIZE="285" RPSIZE="402" CRC="670743060" />
        <ITEM FILENAME="base.js" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\scripts" SOURCEPATH="ui\936\ui\scripts" CHECK="E8D236466CEE04A5C3ACB8867D7D5C89" RAWSIZE="9008" RPSIZE="3433" CRC="395458068" />
        <ITEM FILENAME="bootopt.js" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\scripts" SOURCEPATH="ui\936\ui\scripts" CHECK="25E50140DF6D1F646BEA62CB1663523C" RAWSIZE="15666" RPSIZE="4119" CRC="3811351281" />
        <ITEM FILENAME="core.js" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\scripts" SOURCEPATH="ui\936\ui\scripts" CHECK="3D9878801F37FFC919D7F5F5C013FD53" RAWSIZE="10882" RPSIZE="4595" CRC="1848532964" />
        <ITEM FILENAME="jquery.js" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\scripts" SOURCEPATH="ui\936\ui\scripts" CHECK="8B8667E960C4DA9E7A4418C35AD3F608" RAWSIZE="72329" RPSIZE="24800" CRC="4025444371" />
        <ITEM FILENAME="lang936.js" PATH="%INSTALL%\tools\rsbootopt\ui\936\ui\scripts" SOURCEPATH="ui\936\ui\scripts" CHECK="BBD6459ACCEEC7B63C4FEF0B267BD45C" RAWSIZE="5344" RPSIZE="2839" CRC="209434162" />
        <ITEM FILENAME="main.htm" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui" SOURCEPATH="ui\950\ui" CHECK="487DB338DF0BE07E28B42A92FD884C41" RAWSIZE="6663" RPSIZE="1747" CRC="67333652" />
        <ITEM FILENAME="bootopt.css" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css" SOURCEPATH="ui\950\ui\css" CHECK="AE29257DCE2FA3523C2442FCCFC60103" RAWSIZE="5741" RPSIZE="1962" CRC="3343419468" />
        <ITEM FILENAME="core.css" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css" SOURCEPATH="ui\950\ui\css" CHECK="25B7FBD4DC885C05DBF1DC9B8FDEA11E" RAWSIZE="13672" RPSIZE="3194" CRC="1760439023" />
        <ITEM FILENAME="bg.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="C4F0F18E7E7A2F283280F4DCD0F9E261" RAWSIZE="252" RPSIZE="365" CRC="1961100554" />
        <ITEM FILENAME="botbg.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="CAB0846A5487C1BBE0300C5B2C4399F7" RAWSIZE="329" RPSIZE="450" CRC="2905132465" />
        <ITEM FILENAME="botbg2.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="A192E7A5368970187C5E96B1377FB371" RAWSIZE="353" RPSIZE="476" CRC="2967920793" />
        <ITEM FILENAME="chk0.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="F0C3D32618057328AE7684B8D62C4442" RAWSIZE="321" RPSIZE="423" CRC="3537363562" />
        <ITEM FILENAME="chk00.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="DFC4EEA127AB64BCFA5E1DA2FA946EA7" RAWSIZE="147" RPSIZE="258" CRC="2631228739" />
        <ITEM FILENAME="chk0h.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="44EE09E56DD9E106A86D7F5144ED3FB3" RAWSIZE="322" RPSIZE="433" CRC="883111133" />
        <ITEM FILENAME="chk1.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="6BFDBFBFC93061755EBC960F6CAEF6C9" RAWSIZE="530" RPSIZE="497" CRC="2960349806" />
        <ITEM FILENAME="chk11.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="C256861174F1117B1691D041F4C01B8C" RAWSIZE="145" RPSIZE="266" CRC="2356785637" />
        <ITEM FILENAME="chk1h.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="3CE601F8C94AC99C88F1E24A8551B53C" RAWSIZE="530" RPSIZE="501" CRC="3519667690" />
        <ITEM FILENAME="chk2.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="852AFD46786457933FEFA070BD965CE4" RAWSIZE="533" RPSIZE="490" CRC="3885298617" />
        <ITEM FILENAME="chk22.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="0BDFCB3CAC0CD3E382A1B68D5F270449" RAWSIZE="331" RPSIZE="377" CRC="2680757118" />
        <ITEM FILENAME="chk2h.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="E2359492DC00108AC2ECEF2BA51AF636" RAWSIZE="332" RPSIZE="453" CRC="3638808604" />
        <ITEM FILENAME="combg.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="531CCDD2C0ABFE45C6BA962B1F483144" RAWSIZE="293" RPSIZE="414" CRC="1923143244" />
        <ITEM FILENAME="commbtn.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="B1A7FBFC9ACDFA2D9BFD5E60EA828C48" RAWSIZE="3430" RPSIZE="3406" CRC="3498909220" />
        <ITEM FILENAME="commbtn2.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="ABA2A60CEE84435764C8A9DC62B4B0C0" RAWSIZE="2814" RPSIZE="2941" CRC="3633000160" />
        <ITEM FILENAME="headbg.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="26843B28DBA8C808549547824916986B" RAWSIZE="193" RPSIZE="308" CRC="2484426467" />
        <ITEM FILENAME="info.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="22112A39A5BBD78161CAE61F5B646F99" RAWSIZE="267" RPSIZE="386" CRC="3109848433" />
        <ITEM FILENAME="info2.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="4A543AA565FCFE75B92208BB5B5B5349" RAWSIZE="277" RPSIZE="398" CRC="2263066365" />
        <ITEM FILENAME="iok.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="A1B8D5DD78EEFD242549423ED6D8F721" RAWSIZE="198" RPSIZE="315" CRC="3704922860" />
        <ITEM FILENAME="loading.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="F05350781E53B8E60DD8B43F1F3E4AF9" RAWSIZE="5300" RPSIZE="4900" CRC="1177048084" />
        <ITEM FILENAME="none.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="843CDE9B6E1C1C35728317370EFD5759" RAWSIZE="3483" RPSIZE="3602" CRC="390442949" />
        <ITEM FILENAME="radio0.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="905C66DC156BA0CEE416CEBAF059BDE6" RAWSIZE="554" RPSIZE="521" CRC="2090473710" />
        <ITEM FILENAME="radio1.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="D4FEF723D84254B554062B90D804C2D2" RAWSIZE="555" RPSIZE="538" CRC="3862455566" />
        <ITEM FILENAME="rborder.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="929B01EEBE3ACA1ED3EFF0F3782C10BA" RAWSIZE="109" RPSIZE="223" CRC="2601860353" />
        <ITEM FILENAME="tab1.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="69E6C65F6C9EA7471272136A8ACF5329" RAWSIZE="4753" RPSIZE="4847" CRC="699657376" />
        <ITEM FILENAME="tab2.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="36148461B400CF25A5BE18E0286E2C81" RAWSIZE="2266" RPSIZE="2243" CRC="3153908420" />
        <ITEM FILENAME="tdbg.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="4FA73E3DCF856960BBBE76A93E5FEFC8" RAWSIZE="35" RPSIZE="147" CRC="2784295509" />
        <ITEM FILENAME="theadbg.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="65CDFE4A6B7597A4155F0FAC275A7D42" RAWSIZE="825" RPSIZE="249" CRC="2686790370" />
        <ITEM FILENAME="theadsp.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="4E70991F97EB1B99CB53A45715BC27D7" RAWSIZE="849" RPSIZE="293" CRC="2135371190" />
        <ITEM FILENAME="topbg.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="7103971242D3AAC8C2FE6CD975C1E19C" RAWSIZE="670" RPSIZE="791" CRC="3900645838" />
        <ITEM FILENAME="updown.gif" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common" SOURCEPATH="ui\950\ui\css\common" CHECK="36C7C006F545370D70E7CAE47E9AE0F1" RAWSIZE="277" RPSIZE="400" CRC="3234129258" />
        <ITEM FILENAME="1_1.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="44C3A564C0AD0F64F8BC0787EFE58A71" RAWSIZE="2914" RPSIZE="3031" CRC="3855016728" />
        <ITEM FILENAME="1_2.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="6E5D938340CDF3C3BD7510316908725A" RAWSIZE="3201" RPSIZE="3318" CRC="3673574386" />
        <ITEM FILENAME="1_3.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="6C9141CF88712FC8AF6A70FFB20D5DBB" RAWSIZE="2915" RPSIZE="3032" CRC="52952153" />
        <ITEM FILENAME="2_1.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="6E3E4E5A58799A4ECE7F83B0C70FAD63" RAWSIZE="2889" RPSIZE="3006" CRC="398932724" />
        <ITEM FILENAME="2_2.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="AD240A1CFC6DD093E0E3376F5C375DCC" RAWSIZE="3241" RPSIZE="3358" CRC="1234255660" />
        <ITEM FILENAME="2_3.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="736F9B1FD16F2C4F2C5B69D0BBFB0CD8" RAWSIZE="2889" RPSIZE="3006" CRC="988148948" />
        <ITEM FILENAME="3_1.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="1B1D6844AFE229E2B1DCC20DE30BE8F9" RAWSIZE="150" RPSIZE="260" CRC="3668296047" />
        <ITEM FILENAME="3_2.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="0FD28FCC887C4D0EB6DB0D675A448B79" RAWSIZE="450" RPSIZE="567" CRC="4050657265" />
        <ITEM FILENAME="3_3.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="84BD73DBAD96AA7B9A02C73F80B72C94" RAWSIZE="151" RPSIZE="261" CRC="2439797953" />
        <ITEM FILENAME="4_1.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="E955C440C96A444E1DEFD637ED8A25DA" RAWSIZE="284" RPSIZE="401" CRC="3954808699" />
        <ITEM FILENAME="4_2.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="56557FD9666E7ADE01785815AFF7A7EA" RAWSIZE="587" RPSIZE="704" CRC="1239250074" />
        <ITEM FILENAME="4_3.png" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\css\common\icons" SOURCEPATH="ui\950\ui\css\common\icons" CHECK="2E97AA9883C6D6178E5A9720131A5747" RAWSIZE="285" RPSIZE="402" CRC="670743060" />
        <ITEM FILENAME="base.js" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\scripts" SOURCEPATH="ui\950\ui\scripts" CHECK="E8D236466CEE04A5C3ACB8867D7D5C89" RAWSIZE="9008" RPSIZE="3433" CRC="395458068" />
        <ITEM FILENAME="bootopt.js" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\scripts" SOURCEPATH="ui\950\ui\scripts" CHECK="25E50140DF6D1F646BEA62CB1663523C" RAWSIZE="15666" RPSIZE="4119" CRC="3811351281" />
        <ITEM FILENAME="core.js" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\scripts" SOURCEPATH="ui\950\ui\scripts" CHECK="396DD99A5DD1FD1B882393511EED0A3A" RAWSIZE="10882" RPSIZE="4593" CRC="1402922117" />
        <ITEM FILENAME="jquery.js" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\scripts" SOURCEPATH="ui\950\ui\scripts" CHECK="8B8667E960C4DA9E7A4418C35AD3F608" RAWSIZE="72329" RPSIZE="24800" CRC="4025444371" />
        <ITEM FILENAME="lang936.js" PATH="%INSTALL%\tools\rsbootopt\ui\950\ui\scripts" SOURCEPATH="ui\950\ui\scripts" CHECK="FB6D4F202BAAAA04DCBEECB20BE2FF40" RAWSIZE="5338" RPSIZE="2842" CRC="4088670427" />
    </FILES>
</COMPONENT>

<!--1F16A5628E88AC4B0088ED68B890A783-->